@charset "utf-8";
.entry input{
    font-size: 1.2rem;
}
.entry p{
    margin-top: 0px;
}
.entry label strong{
    color: #880000;
}
.entry legend strong{
    color: #880000;
}
.entry .message{
    color: #880000;
}
.entry .hantei{
    display: none;
}
/*ラベルのフロートか*/
.input-group {
  position: relative;
  margin-top: 25px;
  padding: 20px 15px;
  border: 2px solid #ccc; /* 外側の枠線 */
}
.floating-label {
  position: absolute;
  top: -25px; /* 枠線の上に配置するための位置調整 */
  left: 10px;
  padding: 0 5px;
  background-color: #ffffff; /* 親要素の背景色と同じに設定 */
  color: #333;
}
.entry .e-text label{
    display: inline-block;
    width: 50%;
    vertical-align: top;
}
.entry .e-text input{
    width: 40%;
}
/*.entry .e-text input:valid{
    border: solid red 1px
}
.entry .e-text input:invalid{
    border: solid greem 2px
}*/

textarea{
    width: 100%;
}
/* エラーメッセージのスタイル */

@media screen and (max-width: 768px) {
.entry .e-text label{
    width: 100%;
    vertical-align: top;
}
.entry .e-text input{
    width: 100%;
}
#pc-year{
    margin-top: 60px;
    width: 100%;
}
#syougai-name{
    width: 100%;
}
}